Last Comment Bug 768010 - [Messenger] Junk and Delete buttons are missing description text when in the customize menu.
: [Messenger] Junk and Delete buttons are missing description text when in the ...
Status: RESOLVED FIXED
[good first bug][mentor=IanN][lang=xu...
:
Product: SeaMonkey
Classification: Client Software
Component: MailNews: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.17
Assigned To: Edmund Wong (:ewong)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 08:25 PDT by Philip Chee
Modified: 2012-12-21 18:18 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Add titles to both Junk and Delete button ids. (v1) (1.85 KB, patch)
2012-12-19 19:45 PST, Edmund Wong (:ewong)
iann_bugzilla: review+
Details | Diff | Splinter Review

Description Philip Chee 2012-06-25 08:25:08 PDT
From Thunderbird Bug 622343:

> If you open the standalone window to read a mail than the junk icon in the 
> customize menu dialog is missing its text.
> 
> STR:
> 1. Open a message in the standalone message window
> 2. Be sure that you have no Junk button, so the junk icon will be in the 
> customize dialog
> 3. Open the customize dialog --> The Junk icon has no text
Comment 2 Edmund Wong (:ewong) 2012-12-19 19:45:56 PST
Created attachment 694207 [details] [diff] [review]
Add titles to both Junk and Delete button ids. (v1)
Comment 3 Ian Neal 2012-12-20 15:40:34 PST
Comment on attachment 694207 [details] [diff] [review]
Add titles to both Junk and Delete button ids. (v1)

Looks good r=me
Comment 4 Edmund Wong (:ewong) 2012-12-21 18:18:16 PST
Pushed to comm-central:
http://hg.mozilla.org/comm-central/rev/7aa1610e2768

Note You need to log in before you can comment on or make changes to this bug.